<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<!--
IGAC proyecto SNC

@author 		pedro.garcia
@version		2.0
@description	panel que muestra los datos específicos para inmuebles oficina o consultorio
                Mostrar Detalles de Ofertas Inmobiliarias CU-SA-AC-078
@cu				CU-AV-O-02 - Modificar Ofertas Inmobiliarias
@param 			managedBeanAndAttributeParam:	Objeto de tipo OfertaInmobiliaria que tiene los 
                valores de todo el formulario.
@param 			managedBeanParam:	ManagedBean seleccionado

-->

<h:panelGrid xmlns="http://www.w3.org/1999/xhtml"
             xmlns:h="http://java.sun.com/jsf/html"
             xmlns:f="http://java.sun.com/jsf/core"
             xmlns:ui="http://java.sun.com/jsf/facelets"
             xmlns:p="http://primefaces.org/ui" id="detallesOficinaConsultorioPanel"
             rendered="#{managedBeanParam.banderaOficinaConsultorio}" width="100%">

    <h:panelGrid columns="6" width="100%" cellspacing="8"
                 columnClasses="colMediana, colPequena, colMediana, colPequena, colMediana, colPequena">

        <h:outputLabel value="Tipo inmueble:" for="tipoInmuebleOCL"
                       styleClass="outputLabelStyle" />
        <h:outputText id="tipoInmuebleOCL" 
                      value="#{ofertaInmobiliariaParam.tipoInmueble}" />
        <p:spacer />
        <p:spacer />
        <p:spacer />
        <p:spacer />


        <h:outputLabel value="Ubicación de oficina / consultorio: "
                       styleClass="outputLabelStyle" />
        <h:outputText id="OfertaUbicacionOficinaV"
                      styleClass="outputTextStyle"
                      value="#{ofertaInmobiliariaParam.ubicacionOficina}">
            <f:converter converterId="converterCB" for="OfertaUbicacionOficinaV" />
        </h:outputText>

        <h:outputLabel value="Ubicación en piso: "
                       styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.ubicacionEnPiso}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Tipo Edificio: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.tipoEdificio}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Tipo parqueadero: "
                       styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.tipoParqueadero}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Mezzanine: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.mezanine}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Cableado de red: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.cableadoRed}" />

        <h:outputLabel value="Área construcción: "
                       styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.areaConstruccion}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Área terreno: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.areaTerreno}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de baños: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroBanios}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de cocinas: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroCocinas}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de parqueaderos"
                       styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroParqueaderos}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de depósitos" styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroDepositos}"
                      styleClass="outputTextStyle" />

    </h:panelGrid>
</h:panelGrid>

